No Fix for SquirrelMail Remote Code Execution Vulnerability

No Fix for SquirrelMail Remote Code Execution Vulnerability

http://ift.tt/2oZ6hzF

The PHP-based webmail package SquirrelMail suffers from a remote code execution vulnerability that could let attackers execute arbitrary commands …

Google Alerts

via Google Alerts – Vulnerability http://ift.tt/2b943qF